package common.block;

import common.init.Blocks;
import common.init.ItemRegistry;
import common.item.CheatTab;
import common.item.Item;
import common.material.Material;
import common.rng.Random;
import common.world.State;

public class BlockStone extends Block {
	public BlockStone() {
		super(Material.rock);
		this.setTab(CheatTab.tabNature);
	}

	public Item getItemDropped(State state, Random rand, int fortune) {
		return ItemRegistry.getItemFromBlock(Blocks.cobblestone);
	}
}
